Bug 597767 - [comps] [pa_IN] Release Notes package is not part of language group
[comps] [pa_IN] Release Notes package is not part of language group
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Dennis Gregorovic
Release Test Team
: i18n
Depends On:
Blocks: 576455
  Show dependency treegraph
 
Reported: 2010-05-30 08:42 EDT by A S Alam
Modified: 2013-07-02 21:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:28:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2010-05-30 08:42:58 EDT
Description of problem:

Red_Hat_Enterprise_Linux-Release_Notes-6-pa-IN is NOT part of language-support, while it is part of Tree with 

(Red_Hat_Enterprise_Linux-Release_Notes-6-pa-IN-1-18.el6.noarch)

$yum groupinfo   punjabi-support
Group: Punjabi Support
 Mandatory Packages:
   lohit-punjabi-fonts
   m17n-contrib-punjabi
   m17n-db-punjabi
 Default Packages:
   iok
   saab-fonts
 Conditional Packages:
   hunspell-pa
   hyphen-pa
   ibus-m17n
   kde-i18n-Punjabi
   kde-l10n-Punjabi
   openoffice.org-langpack-pa

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Release_Notes-6-pa-IN-1-18.el6.noarch
RHEL6.0-20100530.n.0 (nightly Tree)

How reproducible:
100%

Steps to Reproduce:
1. yum groupinstall punjabi-support
2. check Release-Notes package is not there
3. yum search pa-IN
  
Actual results:
Release-notes Package is not part of Punjabi support group, but package is in tree

Expected results:
it should be part of Punjabi Support group

Additional info:
All other supported language groups include Release-notes
Comment 2 Bill Nottingham 2010-06-02 12:02:09 EDT
Huh... perhaps this wasn't in the initial drop? In any case, added.
Comment 3 RHEL Product and Program Management 2010-06-07 11:54:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Alexander Todorov 2010-07-05 07:27:33 EDT
comps in snapshot #7 (0701.3) Server now have:
<packagereq type='default'>Red_Hat_Enterprise_Linux-Release_Notes-6-pa-IN</packagereq>

for the Punjabi support group. Moving to VERIFIED.
Comment 6 releng-rhel@redhat.com 2010-11-11 11:28:12 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.